Mojaviに悩まされ [2006/04/12]

PHPの開発において、Mojavi2.0.0 を使っていたのですが、ログ出力で不具合が数箇所あり、修正しながら使っていました。

そこで2.0台の最新であるMojavi2.0.3b2を使ってみると、不具合は修正されており、問題なく使えたのでこちらを採用することにしています。